.trenner320 {clear:none;margin:0;padding:0;border-bottom:0;}
.trenner700 {clear:both;margin:40px 0;padding:0;border-bottom:1px solid #ddd;}

.wrapper {position:relative;text-align:left;width:100%;margin:0;}

.header {width:100%;height:140px;}
.header_left {float:left;width:35%;}
.header_left .logo {text-align:left;margin:30px 0 0 15px;}
.header_left .logo img {width:100%;height:auto;}
.header_left img {display:block;}
.header_right {float:right;text-align:right;width:60%;margin:15px 0 0 0;}

.wetter {display:block;width:100%;}
.english {float:right;text-align:right;width:100%;}

/*Tracking*/
.tracking-box-wrap {font-size:.9em;}

.grey {width:100%;background:#eee;}
.border {height:10px;background:url(media/background_border.png) top left repeat-x;}

.menu {position:relative;z-index:1000;overflow:visible;margin:0;padding:10px 0;background:none;}
.flexnav {margin-top:0;margin-bottom:0;border-top:0;border-bottom:0;}
.menu-button {display:none;}
.flexnav .touch-button {display:none;}
.flexnav {overflow:visible;}
.flexnav.opacity {opacity:1;}
.flexnav ul {margin:0;padding:0;border-top:none;}
.flexnav ul.nlv_1 {display:block;}
.flexnav  ul.nlv_2 > li > ul {display:flex; flex-wrap:wrap;}
.flexnav > ul > li > ul > li > a {font-size:1.25em;}
.flexnav > ul > li > ul > li > a:after {
    content:"";
    width:50px;
    height:2px;
    display:block;
    background-color:#fff;
    margin-top:2px;
    transition:width .25s ease-in-out;
}
.flexnav > ul > li > ul > li > a:hover:after {
    width:70px;
}
.flexnav li {overflow:visible;z-index:1000;float:left;width:auto;margin:0 10px;padding:0;border-top:0px;list-style:none;}
.flexnav li:hover {margin:0 10px;padding:0;}
.flexnav li a {margin:0 0 0 0;padding:10px;background:none;font-weight:700;font-size:1em;color:#515151;}
.flexnav ul.nlv_2 {display:flex; flex-wrap:wrap;}
.flexnav ul.nlv_2 a {color:#fff;}
.flexnav li:hover a, .flexnav li a:hover, .flexnav li a.nlk_on {position:relative;padding:10px 10px;background:#48b4d8;text-decoration:none !important;color:#fff;}
.flexnav ul  li ul > li > a:hover, .flexnav ul  li ul > li:hover > a, .flexnav li ul li a.nlk_on {text-decoration:none !important}
.flexnav ul.nlv_3 li:hover a, .flexnav ul.nlv_3 li a:hover, .flexnav ul.nlv_3 li a.nlk_on {text-decoration:underline !important;}
.flexnav li ul {padding:10px 0;background:#48b4d8;}
.flexnav > ul > li > ul {position:absolute;top:auto;left:0px;border-top:0;margin:-1px 0 0 0;width:100%;padding:20px 20px;background:#48b4d8;}
.flexnav li > ul li {float: none;border:none !important;}
.flexnav > ul > li > ul > li {width:25%;float:left;}
.flexnav li ul li,
.flexnav li ul li:hover {left:0px;margin:0 0 !important;}
.flexnav li ul li a,
.flexnav li ul li a:link,
.flexnav li ul li a:visited {padding:5px 10px !important;}
.flexnav li ul li a:hover,
.flexnav li ul li a:active,
.flexnav li ul li a.nlk_on {padding:5px 10px !important;background:none !important;color:#fff !important;}
.flexnav ul.nlv_3 li a.nlk_on {text-decoration:underline !important;}
.flexnav li ul.open {opacity:1;visibility:visible;z-index:1;display:block;}
.flexnav li ul.open li {overflow:visible;max-height:100px;}
.flexnav li ul.open ul.open {top:0;}
.flexnav ul.nlv_3 {display:block !important;opacity:1 !important;height:auto !important;}
.flexnav ul.nlv_4 {display:none !important;}

.titelgrafik {display:block;position:relative;}
.titelgrafik img {display:block;width:100%;height:auto;}
.breadcrumb {display:block;padding:5px 0 5px 10px;border-bottom:1px solid #ddd;font-size:.9em;}
.breadcrumb ul, .breadcrumb li {display:inline;margin:0;padding:0;list-style-type:none;}
.breadcrumb a, .breadcrumb a:link, .breadcrumb a:visited {display:inline;padding:0 5px 0 0;text-decoration:none;color:#515151;}
.breadcrumb a:hover, .breadcrumb a:active, .breadcrumb a.nlk_on {text-decoration:none;color:#515151;}

.content {padding:25px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.submenu {display:block;float:left;width:25%;margin:0;padding:15px 0;background:#48b4d7;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.submenu ul {margin:0;padding:0;list-style-type:none;}
.submenu li {width:100%;margin:0;padding:0;background:none;list-style-type:none;}
.submenu li a, .submenu li a:link, .submenu li a:hover, .submenu li a:active, .submenu li a:visited {display:block;text-decoration:none;}
.submenu ul li.npt_off a,
.submenu ul li.npt_off a:link,
.submenu ul li.npt_off a:visited,
.submenu ul li.npt_off a:hover,
.submenu ul li.npt_off a:active,
.submenu ul li.npt_on a,
.submenu ul li.npt_on a:link,
.submenu ul li.npt_on a:hover,
.submenu ul li.npt_on a:active,
.submenu ul li.npt_on a:visited {display:block;margin:0;padding:2% 5%;font-family:'Sanchez', Times New Roman, Times, serif;font-size:1.3em;color:#fff;}
.submenu ul ul {margin:10px 0 0 0;}
.submenu ul ul li.npt_off a,
.submenu ul ul li.npt_off a:link,
.submenu ul ul li.npt_off a:visited {font-family:'Asap', Arial, Verdana, Helvetica, sans-serif;font-size:1em;color:#fff;}
.submenu ul ul li.npt_off a:hover,
.submenu ul ul li.npt_off a:active,
.submenu ul ul li.npt_on a,
.submenu ul ul li.npt_on a:link,
.submenu ul ul li.npt_on a:hover,
.submenu ul ul li.npt_on a:active,
.submenu ul ul li.npt_on a:visited {background:#2793b6;font-family:'Asap', Arial, Verdana, Helvetica, sans-serif;font-size:1em;color:#fff;}
.submenu ul ul ul {margin:0;padding:0 0 5px 0;background:#3ba7ca;}
.submenu ul ul ul li.npt_off a,
.submenu ul ul ul li.npt_off a:link,
.submenu ul ul ul li.npt_off a:visited  {padding:2% 2% 2% 15%;background:transparent;text-decoration:none;font-size:.9em;}
.submenu ul ul ul li.npt_off a:hover,
.submenu ul ul ul li.npt_off a:active {padding:2% 2% 2% 15%;background:transparent;text-decoration:underline;font-size:.9em;}
.submenu ul ul ul li.npt_on a,
.submenu ul ul ul li.npt_on a:link,
.submenu ul ul ul li.npt_on a:hover,
.submenu ul ul ul li.npt_on a:active,
.submenu ul ul ul li.npt_on a:visited {padding:2% 2% 2% 15%;background:transparent;text-decoration:underline;font-weight:700;font-size:.9em;}
.submenu ul ul ul ul li.npt_off a,
.submenu ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul li.npt_off a:visited  {padding:2% 2% 2% 25%;text-decoration:none;font-weight:400;}
.submenu ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul li.npt_off a:active {padding:2% 2% 2% 25%;text-decoration:underline;font-weight:400;}
.submenu ul ul ul ul li.npt_on a,
.submenu ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul li.npt_on a:active,
.submenu ul ul ul ul li.npt_on a:visited {padding:2% 2% 2% 25%;text-decoration:underline;font-weight:700;}

.submenu ul ul ul ul ul li.npt_off a,
.submenu ul ul ul ul ul li.npt_off a:link,
.submenu ul ul ul ul ul li.npt_off a:visited  {padding:2% 2% 2% 30%;text-decoration:none;font-weight:400;font-size:.75em;}
.submenu ul ul ul ul ul li.npt_off a:hover,
.submenu ul ul ul ul ul li.npt_off a:active {padding:2% 2% 2% 30%;text-decoration:underline;font-weight:400;font-size:.75em;}
.submenu ul ul ul ul ul li.npt_on a,
.submenu ul ul ul ul ul li.npt_on a:link,
.submenu ul ul ul ul ul li.npt_on a:hover,
.submenu ul ul ul ul ul li.npt_on a:active,
.submenu ul ul ul ul ul li.npt_on a:visited {padding:2% 2% 2% 30%;text-decoration:underline;font-weight:700;font-size:.75em;}


.inhalt {float:left;width:50%;margin:0;padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.inhalt_ganzseitig {float:left;width:73%;margin:0 0 0 10px;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.randspalte {float:right;width:25%;margin:10% 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.randspalte_ganzseitig {display:none;}
.randspalte_box.bild img {width:100%;height:auto;}

/*.randspalte_box.links ul li:hover {color:#48b4d7;}*/

.seitenmenu a, .seitenmenu a:link, .seitenmenu a:visited {display:inline;margin:0 0 0 5px;padding:5px;background:#48b4d7;text-decoration:none;font-size:1em;color:#fff;}
.seitenmenu {clear:both;padding:10px 0 5px 0;text-align:right;}
.seitenmenu.titelseite {clear:both;width:100%;margin:0;padding:10px 0 5px 0;}
.seitenmenu a, .seitenmenu a:link, .seitenmenu a:visited {display:inline;margin:0 0 0 5px;padding:0;background:none;text-decoration:none;font-size:1em;color:#515151;}
.seitenmenu a.seitenmenu_nonephone {display:inline-block;margin-right:5px;}
a.seitenmenu_nonephone:hover, a.seitenmenu_oben:hover {text-decoration:underline;}
i.fa-print, i.fa-arrow-up {display:inline-block;color:#48b4d7;} 

.footer {padding:0;}
.footer .wrapper {padding:0 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.footer .trenner {margin:0 0 10px 0;padding:10px 0 0 0;}
.footer .quickmenu {text-align:right;margin:75px 0 0 0;font-size:.9em;}
.footer .quickmenu a {text-transform:none;}


#seitenanfang a {width:80px;}
#seitenanfang span {width:80px;height:80px; background-size:80px 80px;}
#seitenanfang a:hover span {background-size:80px 80px;}
.nachoben {display:none;}

/* STARTSEITE */
.titelgrafik.startseite {display:block;position:relative;}
.titelgrafik.startseite img {display:block;width:100%;height:auto;}
.titelgrafik_titel {padding:5px 0 5px 10px;border-bottom:1px solid #ddd;font-family:'Sanchez', Times New Roman, Times, serif;font-size:1.25em;}
.titelgrafik_startseite_button {position:absolute;z-index: 1;top:initial;bottom:10px; right:0px;width:100px;}
.titelgrafik_startseite_button .bildergalerie, .titelgrafik_startseite_button .zustaendigkeitsfinder, .titelgrafik_startseite_button .webcam, .titelgrafik_startseite_button .buergertipp,.titelgrafik_startseite_button .buergerbuero {position:relative;text-align:center;width:100px;height:100px;margin:0 0 10px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.titelgrafik_startseite_button a {text-align:center;width:100px;line-height:1em;text-decoration:none;font-family:'Sanchez', Times New Roman, Times, serif;color:#fff;}
.titelgrafik_startseite_button .bildergalerie:hover a, .titelgrafik_startseite_button .zustaendigkeitsfinder:hover a, .titelgrafik_startseite_button .webcam:hover a {color:#48b4d7;}
a.bildergalerie {display:block;width:100px;height:100px;padding:55px 0 0 0;background:#5d5d5d url(media/background_button_bildergalerie.png) top center no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a.bildergalerie:hover {background:#5d5d5d url(media/background_button_bildergalerie_hover.png) top center no-repeat;color:#48b4d7;cursor:pointer;}
a.zustaendigkeitsfinder {display:block;width:100px;height:100px;padding:55px 0 0 0;background:#5d5d5d url(media/background_button_zustaendigkeitsfinder.png) top center no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a.zustaendigkeitsfinder:hover {background:#5d5d5d url(media/background_button_zustaendigkeitsfinder_hover.png) top center no-repeat;color:#48b4d7;cursor:pointer;}
a.webcam {display:block;width:100px;height:100px;padding:65px 0 0 0;background:#5d5d5d url(media/background_button_webcam.png) top center no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a.webcam:hover {background:#5d5d5d url(media/background_button_webcam_hover.png) top center no-repeat;color:#48b4d7;cursor:pointer;}
a.buergertipp {display:block;width:100px;height:100px;padding:65px 0 0 0;background:#5d5d5d url(media/background_button_tipp) top center no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a.buergertipp:hover {background:#5d5d5d url(media/background_button_tipp_hover) top center no-repeat;color:#48b4d7;cursor:pointer;}
a.buergerbuero {display:block;width:100px;height:100px;padding:65px 0 0 0;background:#5d5d5d url(media/background_button_BuergerBuero) top 15px center no-repeat;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
a.buergerbuero:hover {background:#5d5d5d url(media/background_button_BuergerBuero_hover) top 15px center no-repeat;color:#48b4d7;cursor:pointer;}

/*
.bildergalerie {padding:55px 0 0 0;background:#5d5d5d url(media/background_button_bildergalerie.png) top center no-repeat;}
.bildergalerie:hover {background:#5d5d5d url(media/background_button_bildergalerie_hover.png) top center no-repeat;color:#48b4d7;cursor:pointer;}
.zustaendigkeitsfinder {padding:55px 0 0 0;background:#5d5d5d url(media/background_button_zustaendigkeitsfinder.png) top center no-repeat;}
.zustaendigkeitsfinder:hover {background:#5d5d5d url(media/background_button_zustaendigkeitsfinder_hover.png) top center no-repeat;color:#48b4d7;cursor:pointer;}
.webcam {padding:65px 0 0 0;background:#5d5d5d url(media/background_button_webcam.png) top center no-repeat;}
.webcam:hover {background:#5d5d5d url(media/background_button_webcam_hover.png) top center no-repeat;color:#48b4d7;cursor:pointer;}
*/


.content.startseite {padding:60px /*30px*/ 10px 25px 10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

.box_blue {float:left;width:32%;min-height:22em;margin:0 2% 0 0;padding:2%;background:#48b4d7;color:#fff;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.box_blue h1 {margin:0 0 15px 0;color:#fff;}
.box_blue a, .box_blue a:link, .box_blue a:visited, .box_blue a.csslink_intern, .box_blue a.csslink_extern, .box_blue a.csslink_email {color:#fff;}
.box_blue .link a, .box_blue .link a:link, .box_blue .link a:visited, .box_blue .link a.csslink_intern, .box_blue .link a.csslink_extern {display:inline-block;margin:10px 0 0 0;padding:10px;border:1px solid #77c7e1;background:none;text-transform:uppercase;font-size:.9em;color:#fff;}
.box_blue .link a:hover {background:#77c7e1;}
.box {float:left;width:32%;margin:0 2% 0 0;}
.none {margin:0;}
.startseite_left .mitteilungen {margin:0 0 5% 0;}
.kalender, .kalender_liste {float:left;width:49%;}
.kalender_liste {float:right;}
.kalender_liste .liste_titel {margin:0 0 25px 0;}

.startseite_engagiert img.mt_right {width:auto;height:auto;}

/* WETTER */
.wetter_morgens {width:20%;}
.wetter_mittags {width:20%;}
.wetter_abends {width:20%;}
.wetter_temperatur {clear:none;width:40%;margin:0;}
.wetter_temperatur_min {width:50%;}
.wetter_temperatur_max {width:50%;}
.wetter_wind {width:50%;margin:0;}


/* TEMPLATES  ************************************************************************************************************************************************************************************************************************/
.input_container {float:left;width:45%;margin:0 2% 0 0;}

.mitteilungen, .bis {margin:0;}

.liste_bild {display:block;float:left;width:20%;}
.liste_bild img {display:block;width:100%;}
.liste_text {float:right;width:78%;}

.spalte_links {float:left;width:33%;margin:0;}
.spalte_rechts {float:right;width:65%;}

.textblock_links {float:left;width:48%;}
.textblock_rechts {float:right;width:48%;}

.adressen_links {float:left;width:45%;margin:0 0 2% 0;}
.adressen_rechts {float:right;width:45%;margin:0 0 2% 0;}

.tourismus_opt {clear:none;float:left;width:50%;}

/* Portalseite */
.portal_box {float:left;width:48.25%;padding:10px;margin:0 0 3.5% 0;}
.portal_box a {padding:0;}
.portal_box img {display:block;width:100%;height:auto;margin:0 0 3.5% 0;}
.portal_box.nr2, .portal_box.nr4, .portal_box.nr6, .portal_box.nr8, .portal_box.nr10, .portal_box.nr12, .portal_box.nr14, .portal_box.nr16, .portal_box.nr18, .portal_box.nr20 {float:right;}
.portal_box.nr3, .portal_box.nr5, .portal_box.nr7, .portal_box.nr9, .portal_box.nr11, .portal_box.nr13, .portal_box.nr15, .portal_box.nr17, .portal_box.nr19 {clear:both;}

/*Mediathek*/
.multimedia .liste_bild {width:50%;}
.multimedia .liste_text {width:48%;}

/*Veranstaltungsliste mit großem Datum*/
.big-date .list-date {
    width:10%;
}
.big-date .list-text {
    width:90%;
}

/*INfotext über Footer*/
/*INfotext über Footer*/
.add-info-inner {
    width:73%;
    margin-right:10px;
}
.add-info-block h2{
    width:73%;
    margin-right:10px;
}